Security Update: GHOST glibc Vulnerability

On 27th January, a serious vulnerability in glibc, which is one of core libraries of Linux, was reported.

This vulnerability, known as GHOST, allows an attacker to execute any malicious code on an affected system from the outside. As a result, private information stored can be lost. 

What We’re Doing for This Issue

As soon as we were aware of this issue, we began protecting our services and websites immediately. 

As of Jan 28th 03:00 (UTC), we’ve completed updating glibc on all of our servers which are affected by the vulnerability, according to ALAS-2015-473 provided by AWS.

Work better, together.

Collaboration tools for modern teams

View Products